Index: packages.ent
===================================================================
--- packages.ent	(revision 5a8c6008bfb36c19551ab8b475981c3fb29e7926)
+++ packages.ent	(revision cf905e02e5071cef0d05872640e39a627020e61e)
@@ -510,4 +510,7 @@
 <!ENTITY dbus-python-version          "1.3.2">
 <!ENTITY docutils-version             "0.19">
+<!ENTITY doxypypy-version             "0.8.8.6">
+<!ENTITY doxyqml-version              "0.5.1">
+<!ENTITY gi-docgen-version            "2022.1">
 <!ENTITY py3c-version                 "1.4">
 <!ENTITY pyatspi2-version             "2.38.2">
@@ -520,4 +523,6 @@
 <!ENTITY pygobject3-version           "3.42.2">
 <!ENTITY pygtk-version                "2.24.0">
+<!ENTITY pyparsing-version            "3.0.9">
+<!ENTITY pytest-version               "7.1.3">
 <!ENTITY pyxdg-version                "0.28">
 <!-- libxml2 for Python2 shares the version of libxml2 -->
@@ -526,7 +531,43 @@
 <!ENTITY Jinja2-version               "3.1.2">
 <!ENTITY mako-version                 "1.2.4">
+<!ENTITY recommonmark-version         "0.7.1">
+<!ENTITY requests-version             "2.28.1">
 <!ENTITY scour-version                "0.38.2">
 <!ENTITY six-version                  "1.16.0">
+<!ENTITY sphinx-version               "5.2.2">
+<!ENTITY sphinx_rtd_theme-version     "1.0.0">
 <!ENTITY PyYAML-version               "6.0">
+
+<!-- Python module versions used in the Python Dependencies instructions -->
+<!-- sc = sphinxcontrib -->
+<!ENTITY alabaster-version              "0.7.12">
+<!ENTITY attrs-version                  "22.1.0">
+<!ENTITY babel-version                  "2.10.3">
+<!ENTITY certifi-version                "2022.9.24">
+<!ENTITY charset-normalizer-version     "2.1.1">
+<!ENTITY commonmark-version             "0.9.1">
+<!ENTITY flit_core-version              "3.7.1">
+<!ENTITY idna-version                   "3.4">
+<!ENTITY iniconfig-version              "1.1.1">
+<!ENTITY imagesize-version              "1.4.1">
+<!ENTITY markdown-version               "3.4.1">
+<!ENTITY packaging-version              "21.3">
+<!ENTITY pluggy-version                 "1.0.0">
+<!ENTITY py-version                     "1.11.0">
+<!ENTITY pytz-version                   "2022.4">
+<!ENTITY setuptools_scm-version         "7.0.5">
+<!ENTITY snowballstemmer-version        "2.2.0">
+<!ENTITY sc-applehelp-version           "1.0.2">
+<!ENTITY sc-devhelp-version             "1.0.2">
+<!ENTITY sc-htmlhelp-version            "2.0.0">
+<!ENTITY sc-jsmath-version              "1.0.1">
+<!ENTITY sc-qthelp-version              "1.0.3">
+<!ENTITY sc-serializinghtml-version     "1.1.5">
+<!ENTITY smartypants-version            "2.0.1">
+<!ENTITY toml-version                   "0.10.2">
+<!ENTITY tomli-version                  "2.0.1">
+<!ENTITY typing_extensions-version      "4.4.0">
+<!ENTITY typogrify-version              "2.0.7">
+<!ENTITY urllib3-version                "1.26.12">
 
 <!-- Part IV -->
